RubyGems Navigation menu

datasift 2.0.1

The official Ruby library for accessing the DataSift API. See http://datasift.com/ for full details and to sign up for an account.

Versions:

  1. 3.7.2 - November 8, 2016 (57 KB)
  2. 3.7.1 - October 6, 2016 (57 KB)
  3. 3.7.0 - August 8, 2016 (56.5 KB)
  4. 3.6.2 - June 3, 2016 (55.5 KB)
  5. 3.6.1 - March 8, 2016 (55.5 KB)
Show all versions (41 total)

Authors:

  • DataSift

Owners:

C4dc9764888493a2e79bd7b2b439b4b9

SHA 256 checksum:

13204456d8b49543b4e8535c52ef2c79022663090d16acd0e64d13c0a8197641

Total downloads 69,457

For this version 1,945

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: